/*
Theme Name: SimpleMag
Theme URI: http://themesindep.com/
Author: ThemesIndep
Author URI: http://themesindep.com/
Description: Magazine theme for creative things
Template: simplemag
*/


@import url("../simplemag/style.css");

/* Your CSS code goes here
-------------------------------------- */

.content-over-image [class*="-header"] {
position: absolute;
background:rgba(0,0,0,0.2);
}

nav li, input#s, .tagline, .sub-title, .widget h3, .entry-header, .comment-box label, .section-header, .comment-meta, .comment .vcard, .widget-post-title, .widget_pages li, .widget_nav_menu li, .widget_categories li, .comment-reply-link, #submit, .widget h4, .copyright, .entry-meta, .top-strip nav, input[type="submit"], [class*="read-more"], .slide-dock h4, .related-posts h4, .secondary-menu li, .sub-menu li {
   text-transform: capitalize;
}
.main-menu > ul > li > a {
  font-weight: bold;
}
.secondary-menu li {
   font-size: 14px;
}
#searchform button, #searchform input[type="text"] {
  background: #475e3f;
}

#branding {
  margin-top: 10px;
  margin-bottom: 10px;
}


/*.main-menu > ul > li > a {
  text-shadow: 1px 1px 1px #888;
} */

/* Main Menu Donate item */
#menu-main-menu-new-theme #menu-item-1007 a {
  background: #e05a00;
  color: #fff;
  margin-left: 10px;
  font-size: 1.2em;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.widget_nav_menu ul:before {
  content: "";
  display: table;
}

.widget_nav_menu li {
  float: left;
  width: 100%;
  margin-bottom: 15px;
}
.widget_nav_menu .entry-image {
  float: left;
  width: 45%;
  margin-top: 5px;
  margin-right: 5%;
}

@media only screen and (min-width: 640px) {
   .flexslider {max-height: 600px; margin-bottom: 30px;}
}
@media only screen and (max-width: 1199px) and (min-width: 960px) {
   #menu-main-menu-new-theme #menu-item-1007 a {
     font-size: 1em;
   }
}

.widget h3 {
   color: #475e3f;
   color: #e05a00;
   font-weight: bold;
}

/* Sub-pages widget */
.sidebar .widget-subpages {
   border-bottom: none !important;
   margin-bottom: 0;
   padding-bottom: 0;
}
.widget-subpages a {
   text-decoration: none;
}
.widget-subpages li {
   padding-left: 15%;
   padding-top: 15px;
   padding-bottom: 15px;
   position: relative;
   border-top-width: 1px;
   border-top-style: solid;
   border-color: #ddd;
}
.widget-subpages li:first-child {
   border-top: none;
}
.widget-subpages>ul {
   border-bottom: 1px solid #475e3f;
   margin-bottom: 30px;
   padding-bottom: 30px;
}